@media only screen and (max-width: 1000px) {
.header, .content-wrapper, #footer-content, #contact-intro, .contact-popup { width: 98%; }
.fixed .header { width: 100%;  }
.portfolio-grid { width: 719px; } 
.portfolio-grid ul li.col2 { width: 354px; }
.portfolio-grid ul li.col3 { width: 234px; }
.portfolio-grid ul li.col4 { width: 174px; }
.portfolio-grid ul.shaped.hexagon li { margin: 0 0 15px 3px; }
.portfolio-grid ul.shaped.triangle li { margin: 0 0 15px 30px; }
.portfolio-grid ul.shaped.circle li { margin: 0 0 15px 3px; }
.grid.row3 li {width: 237px;}
.grid.row4 li {width: 177px;}
.grid.row5 li {width: 142px;}
.grid.row6 li {width: 118px;}
.google-map.fullwidth {	width: 774px; height: 500px; }
#sidebar {width: 26%;}
#inner-content {width: 72%;}
.middle{float: none; margin: 10px 0 0 0;  width: auto;}
.middlebox1{width: 30%;height: auto;margin-right:3%;}
.middlebox4{float:right;}
.middlebox1 img{width: 96%;}
#rev_slider_2_1, #rev_slider_2_1_wrapper{width:auto !important;}
.tp-caption.big_white{width: 27.4%;}

.tp-simpleresponsive >ul li div{font-size:10px;}
.tp-simpleresponsive >ul li .tp-caption.big_white{font-size: 29.7px;}
#primary-menu ul li a{padding: 11px 7px;}
.info_sec {top: -33px;}
.tp-caption.black{width:30% !important;}
.tp-caption.black div{width:auto !important;}
.middlebox3{width:45%;}
.middlebox4{width:45%;}
.footersidecontainer{width:auto;}
.attachment-wp-cpl-post-thumb.wp-post-image {margin:0;    position: relative;}
.wp-cpl-date {color: #FFFFFF;margin:0;position: relative;width: 76px;}
.middle h1 {font-size: 21px;}
h1.title, h2.title, h3.title, h4.title, h5.title, h6.title {font-size: 18px;line-height:37px}
#rev_slider_2_1, #rev_slider_2_1_wrapper {width:100% !important;}
#footer h3{display:none;}
.wp-cpl-widget li {padding: 0px 5px 3px 5px !important;margin: 0px 0 2px 0 !important;}
.formcontainer{margin:0 auto;width:auto;}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{width:200px;}
.header_123{margin:0 auto;width:auto;}
.phonenumber.title{float:right;margin:;}
.page-id-48 h2.title{font-size: 18px;line-height:37px}

.pb_carousel_default{width: auto !important;}
.pb_carousel_safetynet{width: auto !important;padding:0 30px;}
.caroufredsel_wrapper{width: auto !important;height:210px;}
#pb_carousel-1 a{margin:0 0 0 0px;}
a.pb_carousel_default_next{right: 0 !important;}
a.pb_carousel_default_prev{left: 0 !important;}
#previousSlide{position:relative;left:-70px;width: 34px;} 
#nextSlide{position:relative;right:70px;width: 34px;}
.showhim{height:auto !important; }

.footerside{height:auto;} 
.formcontainer{padding:0 0 10px;}
.emailus {color:#fff;}


}

@media only screen and (max-width: 768px) {
.header, .content-wrapper, #footer-content, #contact-intro, .contact-popup, #primary-menu select {}
#header-wrapper.fixed { display:none !important; }
#primary-menu {}
#primary-menu select { display:block; }
#primary-menu ul { display:none; }
.one, .one-half, .two-third, .one-third, .one-fourth { float:left; position:relative; width: 100%;margin-right: 0; margin-bottom: 25px; }
.portfolio-grid { width: 100%; margin: 0; }
.portfolio-grid ul li.col2, .portfolio-grid ul li.col3, .portfolio-grid ul li.col4 {  width: 100%;  margin: 0 0 6px 0; }
.portfolio-grid ul.shaped.hexagon li { margin: 0 92px 20px 92px; }
.portfolio-grid ul.shaped.triangle li { margin: 0 52px 20px 52px; }
.portfolio-grid ul.shaped.circle li { margin: 0 92px 20px 92px; }
.grid.row3 li, .grid.row4 li, .grid.row5 li, .grid.row6 li {width: 209px;}
.google-map.fullwidth {	width: 480px; height: 200px !important; }
.contact-button { margin-top: 0; }
#footer-bottom, #footer-bottom .text-align-right { text-align: center; }
#footer-bottom .one-half { margin-bottom: 2px; }
#inner-content {width: auto; float:none;}
#sidebar {width: auto; float:none;padding-bottom:20px;}
.middlebox3{width:auto; float:none;clear:both;margin:10px 0px 0;}
.middlebox4{width:auto; float:none;clear:both;margin:10px 0px;}
.widget{clear:both;float: none;margin-bottom: 0px;}
.one-fourth {width: 100%;margin:0;}
.salesenq{text-align:left;}
.new_number{text-align:left;}
.social {text-align: left;}
.social img {float: none;padding: 0 18px 0 0;}
#search-4 > form{float:none;}
#hdr-country-list{float:none;}
#primary-menu #hdr-country-list{float:right;}
.wp-cpl-sc-wrap .wp-cpl-sc-post h2{float:none !important;margin:0 !important;}
.wp-cpl-sc-wrap .wp-cpl-sc-post h2 a{float:none !important;display:block;}
.home_video{width:100%;}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required{width:140px;}
span.wpcf7-form-control-wrap{}

#inner-content { margin: 0 0 10px 0;padding: 0 0 5px 0;}
#sidebar{margin:10px 0 0;}
#nav_menu-2{margin:0;}
#footer{margin-top:1px;}
blockquote {	float: none;}
blockquote.right {	float: none;	margin: 10px 0 15px  100px; }
.middle_1{line-height: 1.5; float: none; margin: 17px 0 0 0px; width: auto;}
.middle_2{float: none; margin: 17px 0 0 0px; width: auto;}
.section-title{text-align:center;margin:24px auto; width:auto;position: relative;}
.phonenumber.title{float:none;margin:0;}
.textwidget{text-align:left;}
.footerside{height:auto;}
#slideshow {
position: relative;
}


}
@media only screen and (max-width: 767px) { 
.middlebox1{width:46%;margin-right:4%;}
.info_sec {top: 0;}
.widget h3.title{margin: 0px 0 0 15px;}
#logo, #logo a {float: none;text-align: center;}
#primary-menu {float: none;margin: 0;padding: 0;margin-top:170px;}
.info_sec {float: none;position: relative;}
#primary-menu select{width:100%;margin: 0px 0 12px;}
#primary-menu #hdr-country-list {float: none;}
#primary-menu #hdr-country-list select{padding: 7px;border-radius:2px; float:none;}
.headphonedet{width:auto;text-align:center;border-radius:2px;}
.headtext{width:auto;text-align:center;border-radius:2px;background:#fff;font-size:16px;padding:7px 0;font-weight:bold;margin: 12px 0;}
.emailus {margin: 9px 0 10px 0px;width: auto;float: none;display: block;color:#fff;}
.formcontainer {padding: 10px 10px;}
span.wpcf7-form-control-wrap {position: relative;display: block;}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {width: 94%;float: none;display: block;}
.head_pannel{height:auto;	}
.sidebar_fix{min-height:0 !important;}
.latest_img{margin: 46px 0 0 9px;float:left;display:none;}
#footer-bottom, #footer-top {padding: 20px 10px 0px;}
.social_things{float:none;margin-bottom: 13px;} 
#hdr-country-list select {padding: 10px;width: 100%;}
.header_start #primary-menu {float: none;margin: 0;padding: 0;}
.country-icons {position: relative;top: -16px;}
.new_number{margin-top:0px;}
.blog3 .post-content {width: auto;float: none;}
.phonenumber{width: auto;text-align: center;border-radius: 2px;float:none;}
.toggle-container  .one-fourth{	width: 48%;} 
.toggle-container{float: none;padding: 15px;width: auto;}
.toggle-container h3.title{margin-bottom:0px;}


}

@media only screen and (max-width: 767px) {
.design-tooltip,.machining-tooltip,.world-leading-tooltip,.sales-team-tooltip,.quality-tooltip,.testing-tooltip,.fabrication-tooltip,.tube-stock-tooltip,.core-production-tooltip{display:none !important;}

	}
@media only screen and (max-width: 763px)	 {	
.my-header-wrapper { height:670px !important; }  
}
@media only screen and (max-width: 620px)	 {
.my-header-wrapper { height:670px; } 
.one-twele { width:100%; } 
}
@media only screen and (max-width: 480px) {
header, .content-wrapper, #footer-content, #contact-intro, .contact-popup, #primary-menu select {  }
#header-wrapper.fixed { display:none !important; }
#primary-menu select { display:block; }
#primary-menu ul { display:none; }
.one, .one-half, .two-third, .one-third, .one-fourth { float:left; position:relative; width: 100%;margin-right: 0; margin-bottom: 5px; }
.grid li { border-right: none; }
.grid.row3 li, .grid.row4 li, .grid.row5 li, .grid.row6 li { width: 300px; }
.portfolio-grid { width: 100%; margin: 0; }
.portfolio-grid ul li.col2, .portfolio-grid ul li.col3, .portfolio-grid ul li.col4 {  width: 100%;  margin: 0 0 6px 0; }
.portfolio-grid ul.shaped.hexagon li { margin: 0 32px 20px 32px; }
.portfolio-grid ul.shaped.triangle li { margin: 0 0px 20px 0; }
.triangle .item-container, .triangle .item-mask { width: 300px; height: 263px; }
.triangle .item-mask, .triangle .item-info-overlay { background: url(../images/mask-triangle-portrait.png) no-repeat 0 0 transparent; }
.triangle .item-container img {	height: 263px; }
.triangle .item-info-overlay div {	padding: 20%; }
.portfolio-grid ul.shaped.circle li { margin: 0 32px 20px 32px; }
.google-map.fullwidth {	width: 320px; margin-left:-10px; height: 200px !important; }
.contact-button { margin-top: 0; }
#footer-bottom, #footer-bottom .text-align-right { text-align: center; }
#footer-bottom .one-half { margin-bottom: 2px; }
#footer-content {padding:0px; margin:0px;}
.content-wrapper {padding:0px 0px;}
#footer-bottom, #footer-top {  padding: 35px 10px 0;}

.middlebox1 {width: auto;float:none;margin:12px 10px;}
.middlebox1 img {width:100%;border:0  !important;}
.headphonedet{background:#FFF;color:#C92127;}
.pb_carousel_safetynet{width: auto !important;padding:0 11px;}
a.pb_carousel_default_next{right:0px !important;}
a.pb_carousel_default_prev{left: 0px !important;}
.pb_carousel_default img {	margin: 15px 9px !important;}
.toggle-container  .one-fourth{	width: auto;float:none;}


.headphonedet{background:#FFF;color:#C92127;}
.footerside{height:auto;}
.world-leading-tooltip easy-tooltip:hover span {right: 1em;left:auto;}
.world-leading-tooltip .easy-tooltip:hover em {font-size: 20px;}
.world-leading-tooltip .easy-tooltip:hover span {width: 250px; }

.sales-team-tooltip .easy-tooltip:hover .critical {margin: -99px 0 0 -134px;}
.sales-team-tooltip .custom.critical > img {margin: 69px 0 0 -35px;left: 300px;transform: rotate(180deg);-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);}

.design-tooltip {
margin: -493px 0 0 125px;
}
.design-tooltip .easy-tooltip:hover .critical {margin: -99px 0 0 -134px;}
.design-tooltip .custom.critical > img {margin: 69px 0 0 -35px;left: 300px;transform: rotate(180deg);-ms-transform: rotate(180deg);-webkit-transform: rotate(180deg);}

.world-leading-tooltip {margin: -479px 0 0 -133px;}
#wrapper{overflow:hidden;}
.quality-tooltip,.fabrication-tooltip,.testing-tooltip,.tube-stock-tooltip,.core-production-tooltip{}

.my-header-wrapper { height:670px; } 
.one-twele { width:100%; }
div.srp-thumbnail-box { right:-10px; } 


}
@media only screen and (max-device-width: 480px) and (orientation : portrait) {
}
@media only screen and (max-device-width: 480px) and (orientation : landscape) {
}
@media only screen and (max-width: 320px) {
	body{max-width:320px;}
	.one-twele { width:100%; }
	div.srp-thumbnail-box { right:-10px; } 
}
@media only screen and (max-device-width: 480px) {
	#search-4 > form {
height: 64px;
clear: both;}
#searchsubmit{margin-top:10px;}
.one-twele { width:100%; }
div.srp-thumbnail-box { right:-10px; }  
	}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.machining-tooltip {margin: -410px 0 0 -505px;}
.core-production-tooltip {margin: -379px 0 0 517px;}
.world-leading-tooltip {margin: -507px 0 0 -395px;}
.tube-stock-tooltip {margin: -398px 0 0 376px;}
.my-header-wrapper { height:670px; } 
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.machining-tooltip {margin: -410px 0 0 -505px;}
.core-production-tooltip {margin: -379px 0 0 517px;}
.world-leading-tooltip {margin: -507px 0 0 -395px;}
.tube-stock-tooltip {margin: -398px 0 0 376px;}
}

/*@media screen and (-webkit-min-device-pixel-ratio:0) {
.design-tooltip {margin:-473px 0 0 -279px;}
.design-tooltip-icn {margin:-18px 0 0 168px;}
.machining-tooltip {margin:-383px 0 0 -533px;}
.machining-tooltip-icn {margin:0 0 0 167px;}
.world-leading-tooltip{margin:-450px 0 0 -413px;}
.world-leading-tooltip-icn{margin:-18px 0 0 168px;}
.sales-team-tooltip{margin:-334px 0 0 -143px;}
.sales-team-tooltip-icn{margin:-18px 0 0 168px;}
.quality-tooltip{margin:-574px 0 0 48px;}
.quality-tooltip-icn{margin:-18px 0 0 168px;}
.testing-tooltip{margin:-385px 0 0 241px;}
.testing-tooltip-icn{margin:-18px 0 0 168px;}
.fabrication-tooltip{margin:-367px 0 0 131px;}
.fabrication-tooltip-icn{margin:-18px 0 0 168px;}
.tube-stock-tooltip{margin:-346px 0 0 403px;}
.tube-stock-tooltip-icn{margin:-18px 0 0 168px;}
.core-production-tooltip{margin:-338px 0 0 558px;}
.core-production-tooltip-icn{margin:-18px 0 0 168px;}
}
@media not screen and (1) {
.design-tooltip-icn  {margin:-18px 0 0 168px;} 
}*/
